color: null
fieldLayouts:
  76c1f06d-d18c-45ff-bda9-e9979815a6bb:
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: ed2d4807-90ba-428a-a2ca-5380dd58aa87 # Ce qu'on fait - Texte - Contenu
            handle: copy
            includeInCards: true
            instructions: null
            label: Contenu
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 3adece77-f0c7-4f90-8b2a-b8105997b1fb
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 62ac6b0e-10eb-48d9-a8b3-1b940603e8a4
        userCondition: null
handle: matrix16
hasTitleField: false
icon: null
name: Texte
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
